#### org.gnome.OnlineAccounts.MediaServer D-Bus Interface [src]

# org.gnome.OnlineAccounts.MediaServer

## Description

An account object implements this interface if it provides media server like capabilities.

The `org.gnome.OnlineAccounts.MediaServer`_ interface is not used by any account.

Interface available since: 3.14.

Warning: This interface is deprecated.

### Properties

### org.gnome.OnlineAccounts.MediaServer:DlnaSupported

        DlnaSupported readable b

True if media server device is DLNA supported.

Property available since: 3.14.

Warning: This property is deprecated.

### org.gnome.OnlineAccounts.MediaServer:Udn

        Udn readable s

Unique Device Name. Used to uniquely identify the device.

Property available since: 3.14.

Warning: This property is deprecated.